a { color: #0095d3; }

a:hover{ color: #0095d3; }



#header h1 { background: url(blacknblue/logo-trans.png) no-repeat; }

#search{ background: url(blacknblue/bgr-search.gif) no-repeat; }



.nav1 {
	margin-left: -50px;
}

.nav1 a { color: black; font-size: 1.2em;}

.nav1 li.active a, .nav1 li a:hover, .current_page_item a {	color: #0095d3; }

.subscribe{	color: #fff; float:right;}

.subscribe a { color: #0095d3; }

#topmenu li{ border-left: 1px solid #349ACB; }

#topmenu li a {	color: #fff; font-weight:bold; }

#topmenu li a:hover,#topmenu li.active a { color: #FFFFFF; background:#262626; }

#nav li ul li { background: #349ACB; border-bottom:1px solid #349ACB; border-left:1px solid #349ACB; border-right:1px solid #349ACB; }



#footer { background:#e4e2db url(blacknblue/bgr-footer.gif) repeat-x; }	

#footer, #footer a{	color: #999999; }



.box, .widget {	background: #FFFFFF url(../images/bgr-box-trans.png) repeat-x top left; }

.box2 {	background: #ffffff url(../images/bgr-box-trans.png) repeat-x top left; }

.box2 .spacer.white, .list2 li { background: #f5f5f5; }



.vidtabs .idTabs li a, .idTabs li a { background:#ffffff; color:#363636; }

.vidtabs .idTabs li a:hover, .vidtabs .idTabs .selected, .idTabs li a:hover, .idTabs .selected, #sidebar h3 { background:#6495ED; color:#fff; }



span.continue-archives a { color:#777777; }



.nav1 {
	float:right;
}

.gallery {
	margin-bottom: 15px;
}

.logo {
        max-height:100px;
}

#header {
	padding-bottom: 10px;	
}
